/* FV */
.w-100{
    width: 100%;
}
.w-1240{
    max-width: 77.5rem;
    margin-left: auto;
    margin-right: auto;
}
.mdp-fv-text{
    letter-spacing: 0.1em;
}
/* Animation */
@keyframes ChangeImage{
    0%{ opacity: 0;}
    10%{ opacity: 1;}
    20%{ opacity: 1;}
    30%{ opacity: 0;}
    100%{ opacity: 0;}
}
/* End Animation */
.mdp-fv-item{
    position: absolute;
    top: 0;
    left:0;
    right: 0;
    width: 100%;
    animation: ChangeImage 18s infinite;
    opacity: 0;
}
.mdp-fv-item:nth-of-type(1) {
    animation-delay: 0s;
}
.mdp-fv-item:nth-of-type(2) {
    animation-delay: 3s;
}
.mdp-fv-item:nth-of-type(3) {
    animation-delay: 6s;
}
.mdp-fv-item:nth-of-type(4) {
    animation-delay: 9s;
}
.mdp-fv-item:nth-of-type(5) {
    animation-delay: 12s;
}
.mdp-fv-item:nth-of-type(6) {
    animation-delay: 15s;
}
.mdp-img-arr{
    width: 1.5rem;
    height: 1.5rem;
    background-color: var(--black-color);
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mdp-img-arr img{
    max-width: 0.375rem;
    width: 100%;
    margin: 0 auto;
}
.mdp-more-text{
    line-height: 1;
}
.mdp-main-more{
    display: flex;
    gap: 0.5rem;
}
.mdp-main-more:hover{
    color: var(--hover-color);
}
.smkif-news__cat{
    line-height: 1;
    background-color: #A4C2F4;
    display: flex;
    align-items: center;
}
.kiji-datek{
    font-size: 1rem;
    line-height: 1;
    color: #D5D5D5;
}
.mdp-news-first{
    display: flex;
    align-items: center;
}
.smkif-news__title{
    font-size: 1rem;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 0.5rem;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.smkif-news-item:first-child{
    border-top: 1px solid #F2F2F2;
}
.smkif-news-item{
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #F2F2F2;
}
.smkif-news-item:hover .smkif-news__title{
    color: var(--hover-color);
}
.mdp-partner-item{
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 20px 0px #2929290D;
    padding: 0.625rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.mdp-partner-list{
    display: grid;
}
.mdp-column-wrap .mdp-column-item{
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 20px 0px #2929290D;
    backdrop-filter: blur(34px);
}
.kiji-date-home{
    color: #D5D5D5;
}
.mdp-column__title{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal;
    margin-top: 0.25rem;
}
.mdp-column-archive .mdp-main-more{
    justify-content: end;
}
@media only screen and (min-width: 781px){
    #contentWrap .mdp-title-logo{
        top: 15rem;
    }
    .mdp-fv-content,
    .mdp-top-ix{
        height: 35.875rem;
        object-fit: cover;
    }
    .mdp-fv-inner-content{
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index: 1;
        display: flex;
        gap: 1rem;
        justify-content: space-between;
    }
    .mdp-sub-ix{
        width: 25.875rem;
    }
    .mdp-texta{
        background-color: var(--bg-light);
        padding-left: 0.688rem;
        padding-right: 0.688rem;
    }
    .mdp-fv-text{
        font-size: 2.625rem;
        line-height: 5rem;
        color: #000000;
    }
    .mdport-top-fv .mdp-main-btn{
        font-size: 1.75rem;
        border-radius: 4.375rem;
        width: 30.438rem;
        height: 5.563rem;
    }
    .mdport-top-fv .mdp-button{
        position: relative;
        z-index: 1;
        margin-top: -2.781rem;
    }
    .mdp-art-arrow{
        max-width: 2.5rem;
    }
    .mdp-more-text{
        font-size: 1.125rem;
    }
    .smkif-news-item{
        padding: 1.5rem 0;
    }
    .smkif-news__cat{
        font-size: 0.875rem;
        padding: 0.5rem;
    }
    .mdp-newsletter-wrap{
        display: flex;
        gap: 1rem;
        justify-content: space-between;
    }
    .mdp-news-header{
        flex-basis: 100%;
    }
    .mdp-news-first{
        gap: 1rem;
    }
    .smkif-list-news{
        flex-basis: 48.5rem;
        flex-grow: 0;
        flex-shrink: 0;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .mdp-newsletter{
        margin-top: 12.5rem;
    }
    .mdp-newsletter .mdp-main-more{
        margin-top: 2.5rem;
    }
    .mdp-partner-clinic{
        margin-top: 7.5rem;
        margin-bottom: 7.5rem;
    }
    .mdp-partner-clinic .mdp-partner-text{
        margin-top: 1.875rem;
    }
    .mw-210{
        max-width: 13.125rem;
    }
    .mw-187{
        max-width: 11.688rem;
    }
    .mdp-partner-item{
        min-height: 14.375rem;
        border-radius: 1.25rem;
    }
    .mdp-partner-list{
        grid-template-columns: repeat(3, 1fr);
        gap: 2.5rem 2.75rem;
        margin-top: 2.5rem;
    }
    .mdp-faq{
        padding-top: 7.5rem;
        padding-bottom: 3.438rem;
    }
    .mdp-column-wrap .mdp-list-columns{
        padding-bottom: 1.875rem;
        padding-top: 1.25rem;
    }
    .mdp-columns{
        margin-top: 4.375rem;
        margin-bottom: 10.625rem;
    }
    .mdp-columns-header{
        padding-top: 3.125rem;
    }
    .mdp-column-wrap .mdp-column-item{
        width: 21.5rem;
        min-height: 21.5rem;
        border-radius: 1.25rem;
    }
    .mdp-columns-content{
        padding: 0 1.25rem 1.25rem 1.25rem;
        margin-top: 0.813rem;
    }
    .mdp-column-wrap .wp-post-image{
        display: block;
        border-top-left-radius: 1.25rem;
        border-top-right-radius: 1.25rem;
        width: 100%;
        height: 13.875rem;
        object-fit: cover;
    }
    .kiji-date-home{
        font-size: 0.875rem;
        line-height: 1;
    }
    .mdp-column-wrap{
        margin-top: 2.75rem;
    }
    .mdp-column__title{
        font-size: 1.125rem;
        line-height: 1.5;
    }
    .mdp-columns .mdp-column-archive{
        margin-top: 3.375rem;
    }
}
@media only screen and (min-width: 992px){
    .mdp-column-wrap{
        margin-left: -webkit-calc(50% - 35rem);
        margin-left: calc(50% - 35rem);
    }
    .mdp-fv-item{
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}
@media only screen and (max-width: 991px) and (min-width: 781px){
    .w-790{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .mdp-fv-wrap{
        padding-left: 0;
        padding-right: 0;
    }
    .mdp-fv-inner-content,
    .mdport-top-fv .mdp-button{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .mdp-column-wrap{
        margin-left: 1rem;
    }
}
@media only screen and (min-width: 1921px){
    .mdport-top-fv .mdp-fv-content, 
    .mdport-top-fv .mdp-top-ix{
        height: 47.5rem;
    }
    #contentWrap .mdp-title-logo{
        top: 21.25rem;
    }
}
@media only screen and (max-width: 780px){
    .mdp-fv-text{
        font-size: 1.875rem;
        line-height: 2.625rem;
        color: #545454;
    }
    .mdp-fv-content{
        min-height: 34.5rem;
    }
    .mdp-fv-inner-content{
        margin-top: 1.875rem;
    }
    .mdport-top-fv .mdp-button{
        margin-top: 2.5rem;
    }
    .mdp-newsletter{
        margin-top: 5.938rem;
    }
    .smkif-list-news{
        margin-top: 2.25rem;
    }
    .mdp-art-arrow{
        max-width: 1.25rem;
    }
    .smkif-news-item{
        padding: 1.25rem 0;
    }
    .mdp-news-first{
        gap: 0.625rem;
    }
    .smkif-news__title{
        margin-top: 0.25rem;
    }
    .mdp-newsletter .kiji-datek{
        font-size: 0.875rem;
    }
    .mdp-more-text{
        font-size: 1rem;
    }
    .mdp-newsletter .mdp-main-more{
        align-items: center;
        justify-content: end;
        margin-top: 2rem;
    }
    .smkif-news__cat{
        font-size: 0.75rem;
        padding: 0.375rem 0.5rem;
    }
    .mw-210{
        max-width: 7.125rem;
    }
    .mw-187{
        max-width: 5.688rem;
    }
    .mdp-partner-list{
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
        margin-top: 1.875rem;
    }
    .mdp-partner-clinic{
        margin-top: 4.625rem;
        margin-bottom: 4.375rem;
    }
    .mdp-partner-clinic .mdp-partner-text{
        margin-top: 1.25rem;
    }
    .mdp-partner-item{
        border-radius: 0.625rem;
        min-height: 7.125rem;
    }
    .mdp-columns{
        margin-top: 5rem;
        margin-bottom: 4.563rem;
    }
    .mdp-column-wrap{
        margin-top: 1.375rem;
        padding-left: 1rem;
    }
    .mdp-column-wrap .mdp-column-item{
        width:13.125rem;
        min-height:13.75rem;
        border-radius: 0.625rem;
    }
    .mdp-column-wrap .wp-post-image{
        display: block;
        border-top-left-radius: 0.625rem;
        border-top-right-radius: 0.625rem;
        width: 100%;
        height: 8.438rem;
        object-fit: cover;
    }
    .mdp-columns-content{
        padding: 0 0.625rem 1rem 0.625rem;
        margin-top: 0.25rem;
    }
    .kiji-date-home{
        font-size: 0.75rem;
        line-height: 1;
    }
    .mdp-list-columns{
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
    .mdp-column__title{
        font-size: 0.875rem;
        line-height: 1.375;
    }
    .mdp-columns .mdp-column-archive{
        margin-top: 1.25rem;
    }
    .mdp-columns .mdp-column-txt{
        margin-top: 1rem;
    }
    .mdp-faq{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}